#priceTable {
    text-align: center;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 auto;
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
}

#priceTable th {
    background: #353535;
    color: white;
    font-weight: 100;
    height: 5vh;
    padding: 0 50px;
}

#priceTable th.date-range {
    /*line-height: 5vh;*/
}

#priceTable td {
    padding: 15px 0;
}

#priceTable tbody tr:nth-child(even) {
    background: #d0d0d0;
}

#priceTable tbody tr:nth-child(odd) {
    background: #e1e1e1;
}

#priceTable td {
}

.date-range {

}

.date-range span {
    /*width: 33%;*/
    /*height: 100%;*/
    display: block;
}

.date-range .wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    /*height: 5vh;*/
    /*line-height: 5vh;*/
    white-space: nowrap;
    text-align: center;
}

.date-range span:nth-child(1) {
    text-align: right;
}

.date-range span:nth-child(2) {
    width: 15%;
}

.date-range span:nth-child(3) {
    text-align: left;
}

#priceTwoGuests {
    font-size: 1.5vh;
    margin-top: 10px;
    margin-bottom: 20px;
    display: block;
    text-align: center;
}